<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/79716eaaf28123d344c8e909fbdcc62d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/79716eaaf28123d344c8e909fbdcc62d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>